Subject: Re: next year's class
From: donna martin <[email-masked]>
To: Patty and Mike Finan <[email-masked]>
Date: Sat, 15 Nov 2008 19:20:12 -0800 (PST)

sounds good to me.  it would be good to get more although 6 is ideal for sharing tools. but i'd find a way.  i'd never turn anyone down. kids would be welcome too. unless you have a problem with that.

--- On Sat, 11/15/08, Patty and Mike Finan <[email-masked]> wrote:

> From: Patty and Mike Finan <[email-masked]>
> Subject: next year's class
> To: "Donna Martin" <[email-masked]>
> Date: Saturday, November 15, 2008, 5:30 PM
> Hi Donna,
> 
> I wanted to check in with you on the workshop at Huron City
> next year. I am moving them to Sunday afternoon from 1 until
> 5 pm. I am hoping this will get more students. Can you do
> the stained glass class on Sept. 20th? 
> 
> Thanks!
> Patty Finan
> Huron City Museums
> 7995 Pioneer Drive
> Port Austin MI 48467
> 989 738-6007  cell 989 670-8196
> www.HuronCityMuseums.org